<?xml version="1.0" encoding="UTF-8"?> <!-- -*- XML -*- -->

<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
  <policy context="default">
    <allow send_destination="org.kde.powerdevil.backlighthelper" exec_src="*" skip_mandatory="true"/>
    <allow send_destination="org.kde.powerdevil.chargethresholdhelper" exec_src="*" skip_mandatory="true"/>
    <allow send_destination="org.kde.powerdevil.discretegpuhelper" exec_src="*" skip_mandatory="true"/>

    <allow receive_member="GetConnectionCredentials" exec_src="/usr/lib/systemd/systemd-logind" exec_dst="/usr/bin/fly-wm"/>
    <allow receive_member="GetConnectionCredentials" exec_src="/usr/lib/systemd/systemd-logind" exec_dst="/usr/lib/x86_64-linux-gnu/libexec/org_kde_powerdevil"/>
  </policy>
</busconfig>
